body {
    font-family: "Roboto", sans-serif;
    line-height: normal;
    font-size: 16px;
    color: #000;
}

.nav>li {
    margin: 0 10px;
}

.nav>li>a {
    font-size: inherit;
}

.nav>li.has-icon>a>i {
    color: inherit;
}

.dark .nav-vertical li li.menu-item-has-children>a,
.dark .nav-vertical-fly-out>li>a,
.dark .nav-vertical>li>ul li a,
.dark .nav>li.html,
.dark .nav>li>a,
.nav-dark .is-outline,
.nav-dark .nav>li>a,
.nav-dark .nav>li>button,
.nav-dropdown.dark .nav-column>li>a,
.nav-dropdown.dark>li>a {
    color: #fff;
}